CVE-2022-30012 | HMS 1.0 POST Request appointment.php sql injection

The manipulation leads to sql injection. This vulnerability is known as CVE-2022-30012. The attack can be launched remotely. There is no exploit …

Related:

  • No Related Posts

Leave a Reply